Support » Plugin: WP Super Cache » WP Super Cache compatible with PHP v7.3?

  • Carl Gross

    (@carlgross)


    Hello. Is the WP Super Cache plugin compatible with PHP v7.3? I want to update PHP from 7.1 to 7.3 on my site, and am first checking if all my plugins are compatible.

Viewing 4 replies - 1 through 4 (of 4 total)
  • yallaman

    (@yallaman)

    A few days ago I moved my site to another web host and have been using WP Super Cache (incl. 1.7.1) together with WordPress 5.3.2 and PHP 7.3 without any issues (no warnings in the error/debug files either).

    Edit: FYI, I use Preload mode.

    • This reply was modified 2 months ago by yallaman.
    • This reply was modified 2 months ago by yallaman.
    yazarturanergun

    (@yazarturanergun)

    I used wp super cache without any problem before upgrading to wp php 7.3 version. I brought and I could only enter the site.
    The debug in wp config.php was like this: define (‘WP_DEBUG’, true);
    How should the debug settings be? and how can I use wp super cache without problem?

    Hello, any update from a WP Super Cache representative? There are now two replies to this post: one saying there are no issues with PHP 7.3, and another that seems to say there *are* issues with PHP 7.3. If possible, I’d like an official reply from the plugin devs.

    Thanks.

    I used wp super cache without problems for 1.5 years before I switched to Php 7.3 version and it started to give an error when I upgraded to 7.3. Also another caching plugin also had problem in version 7.3! So is there something wrong with the cache plugins of version 7.3?

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.